.tabs {
	width: 371px; overflow: hidden; margin-bottom: 4px;
}
.tabsHome {
	width: 371px; overflow: hidden; margin-bottom: 4px;
}
.buttons {
	width: 371px; height: 44px; overflow: hidden;
}
.numbers {
	margin: 18px 0px 0px 12px; height: 18px; overflow: hidden; float: left; display: inline;
}

.divider {
	margin: 0px 4px; color: rgb(224, 224, 224); float: right; display: inline-block;
}
.divider2 {
	margin: 0px 4px; color: rgb(224, 224, 224); float: left; display: inline-block;
}

.content1 {
	width: 300px; margin-left: 20px; float: left; display: block;
}
.content1 p {
	padding: 2px; width: 300px; color: rgb(153, 153, 153); overflow: hidden; font-size: 10px; display: block;
}

.stBubble {
	border: currentColor !important; width: 50px !important; text-align: left !important; color: rgb(51, 51, 51) !important; padding-top: 0px !important; font-size: 13px !important; float: left;
}
.stBubble_count {
	border: currentColor !important; width: 50px !important; text-align: left !important; color: rgb(51, 51, 51) !important; padding-top: 0px !important; font-size: 13px !important; float: left;
}

.stBubble_count span {
	font-size: 10px;
}

.numbersImage {
	height: 25px;
	bottom: 19px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	z-index: 40;

}
.nummerActive {
	margin: 0px 0px 0px 6px;
	padding: 3px 0px 0px;
	width: 25px;
	height: 22px;
	text-align: center;
	color: #c91721;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	float: left;
	display: block;
	background-color: #c91721;
	font-family: Arial, Helvetica, sans-serif;
}
.nummerActive:hover {
	color: #c91721;
	background-color: #c91721;
	font-family: Arial, Helvetica, sans-serif;
}
.nummer {
	margin: 0px 0px 0px 6px;
	padding: 3px 0px 0px;
	width: 25px;
	height: 22px;
	text-align: center;
	color: #000;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	float: left;
	display: block;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.nummer:hover {
	background-position: bottom;
	color: #c91721;
	background-color: #c91721;
}
